.button {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 2.5vmin;
  cursor: pointer;
  width: 33.3333%;
  height: 100%;
  line-height: 8vmin;

}

#buttons {
    font-family: "Lucida Console", "Courier New", monospace;
    height: 10%;
    //vertical-align: middle;
}

#newWordBtn {
  background-color: orange;
  border: 1vmin solid #d88c00;
}

#easierBtn {
    background-color: #008CBA;
    border: 1vmin solid #007094;
}

#harderBtn {
    background-color: #f44336;
    border: 1vmin solid #d3190b;
} /* Red */ 